package entity_validators

// |@@| C

import (
	"context"
	"gardening/src/lib/validator"
	"gardening/src/mdl"
)

type GardenTaskEntityValidator struct {
	Validator *validator.Validator
}

func (this *GardenTaskEntityValidator) Validate(ctx context.Context, entity *mdl.GardenTask, mod *validator.ValidatorMod) (bool, error) {
	return true, nil
}
